
@echo off
:: set title of menu page
set menutitle=Main

:: Always use call when running a batch file form the menu!
:: example call game.bat


::::::::::::::::::::::::::
:: set password for menu item
set pass1=
:: locks menu item, asks for password if set to locked 
:: (locked must be in lowercase. Example: set lockp1=locked )
set lockp1=

:: set directions for params to enter.
set directions1=To load wad, enter -file wadname.wad
::  Next line tells Markmenu to prompt for params for menu iten 
:: if set to enabled
:: (enabled must be in lowercase Example: set param1=enabled)
set param1=enabled
:: set title of menu item
set aa=Doom
:: begin commands for menu item
set command1=
:: this second line lets command accept extra parameters entered at
:: dos,or when prompted.example putting the command scandisk on this line, 
:: and activating prompt for parameters will allow a user to enter the
:: drive letter for the disk the user wants to check 
set commanda=cd \doomdir
set commandaa=doom
set commandaaa=


set pass2=
set lockp2=

set directions2=to load wad, enter -file wadname.wad
set param2=enabled
set bb=Doom2
set command2=cd \doomdir
set commandb=doom2
set commandbb=
set commandbbb=

set pass3=
set lockp3=

set directions3=to load wad or Dehacked patch, enter wadname.wad. Wildcards are accepted
set param3=
set c=Boom (Doom 1)
set command3=cd \doomdir
set commandc=boom -iwad doom
set commandcc=
set commandccc=

set pass4=
set lockp4=
set directions4=to load wad or Dehacked patch, enter wadname.wad. Wildcards are accepted
set param4=
set d=Boom (Doom 2)
set command4=cd \doomdir
set commandd=boom -iwad doom2 
set commanddd=
set commandddd=


set pass5=
set lockp5=
set directions5=Type in name of game you want to play (exp: Doom, Doom2, Heretic, Hexen), plus -file whatever.wad
set param5=
set e=Zdoom
set command5=cd \doomdir
set commande=zdoom -iwad
set commandee=
set commandeee=
set pass6=
set lockp6=
set directions6=
set param6=
set f=Doombat
set command6=cd \doombat
set commandf=call makebat
set commandff=
set commandfff=


set pass7=
set lockp7=
set directions7=
set param7=
set g=Make_all_Doom_bats
set command7=cd \doombat
set commandg=call makebat2
set commandgg=
set commandggg=


set pass8=
set lockp8=
set directions8=
set param8=
set h=
set command8=
set commandh=
set commandhh=
set commandhhh=


set pass9=
set lockp9=
set directions9=
set param9=
set i=
set command9=
set commandi=
set commandii=
set commandiii=



set pass10=
set lockp10=
set directions10=
set param10=
set j=
set command10=
set commandj=
set commandjj=
set commandjjj=


set pass11=
set lockp11=
set directions11=
set param11=
set k=
set command11=
set commandk=
set commandkk=
set commandkkk=

set pass12=
set lockp12=
set directions12=
set param12=
set l=
set command12=
set commandl=                          
set commandll=
set commandlll=



set pass13=
set lockp13=
set directions13=
set param13=
set m=
set command13=
set commandm=
set commandmm=
set commandmmm=


set pass14=
set lockp14=
set param14=
set directions14=
set n=
set command14=
set commandn=
set commandnn=
set commandnnn=

set pass15=
set lockp15=
set param15=
set directions15=
set o=
set command15=
set commando=
set commandoo=
set commandooo=

set lockp16=
set param16=
set directions16=
set param16=
set p=    
set command16=
set commandp=
set commandpp=
set commandppp=



set lockp17=
set param17=
set directions17=
set param17=
set q=
set command17=
set commandq=
set commandqq=
set commandqqq=






set pass18=
set lockp18=
set directions18=
set param18=
set r=
set command18=
set commandr=
set commandrr=
set commandrrr=



set pass19=
set lockp19=
set directions19=
set param19=
set s=        
set command19=
set commands=
set commandss=
set commandsss=


set pass20=
set lockp20=
set directions20=
set param20=
set t=
set command20=          
set commandt=
set commandtt=
set commandttt=



set pass21=
set lockp21=
set directions21=
set param21=
set u=
set command21=
set commandu=
set commanduu=
set commanduuu=



set pass22=
set lockp22=
set directions22=
set param22=
set v=
set command22=
set commandv=
set commandvv=
set commandvvv=




set pass23=
set lockp23=
set directions23=
set param23=
set w=
set command23=
set commandw=
set commandww=




set pass24=
set lockp24=
set directions24=
set param24=
set x=
set command24=
set commandx=
set commandxx=
set commandxxx=





set pass25=
set lockp25=
set directions25=
set param25=
set y=
set command25=c:
set commandy=
set commandyy=
set commandyyy=



set pass26=
set lockp26=
set directions26=
set param26=
set #=      
set command26=
set command#=
set command##=
set command###=



set pass27=
set lockp27=
set directions27=
set param27=
set !=
set command27=
set command!=
set command!!=
set command!!!=
:: Load markmenu
photo mm 
